cancel
Showing results for 
Search instead for 
Did you mean: 

Aplicação de Patch MDM

Former Member
0 Kudos
57

Olá Srs.

Estou tentando aplicar um patch no MDM de versão versão 7.1 SP 05. (7.1.05.66).

Minhas dúvida são;

Estou no nível 1 dos patch's, posso aplicar diretamente o patch 19?

Por ser uma aplicação Java, esta aplicação é feita via sapinst?

Conto com a colaboração de todos...

Obrigado.

At,

Luiz Augusto.

View Entire Topic
tomas_black
Advisor
Advisor
0 Kudos

Olá Luiz,

sim, vc pode aplicar diretamente o patch 19. Os pacotes de Java são cumulativos (ao contrário dos de ABAP, onde tu tem que instalar os predecessores na ordem correta).

Veja essa informação aqui: http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/f0473c87-5ebc-2a10-ab86-e1f7e3bfd...

"Dependencies:

In contrast to Java Support Packages, ABAP Support Packages are non -cumulative. Therefore, ABAP Support Packages have to be installed in the correct order , one after the other . You cannot skip any Support Packages."

Espero que isso ajude.

Abrassssosssss,

Tomas Black